Subject: Re: [v3] powerpc/fsl-booke: Add T1040D4RDB/T1042D4RDB board support

From: Scott Wood <[email-masked]>
Date: Fri, 7 Aug 2015 21:40:43 -0500

On Thu, Jul 30, 2015 at 10:33:55AM +0530, Priyanka Jain wrote:
> T1040D4RDB/T1042D4RDB are Freescale Reference Design Board
> which can support T1040/T1042 QorIQ Power
> Architecture™ processor respectively

What is the actual name of this board? 
http://patchwork.ozlabs.org/patch/504944/ changes the name in U-Boot from
"T1040D4RDB" to "T1040RDB_DDR4".

Is it really a different board, or just different RAM?  If the latter, we
don't specify the RAM type in the device tree, so why do we need separate
device trees?

-Scott